/*
Designed by Akudo Silas
Telephone: +256 704510085
Email: akudosilas@live.com
Publisher: LMA Technologies
Website: www.adkaug.com
*/
.fluid{
width: 100%;
max-width: 100%;
}
.fluid-wrap{
width: 96%;
margin: 0 auto;
}
.fluid-fix{
float: none;
clear: both;
max-width: 100%;
min-width: 100%;
overflow: hidden;
}

@media (min-width: 1024px) and (max-width: 1440px){
#header{

}
#logo{
margin-left: 2%;
line-height: 48px;
}
}

@media (min-width: 979px) and (max-width: 1024px){

}

@media (min-width: 768px) and (max-width: 979){

}

@media (max-width: 767px){
.mobile-break > .span2{float: none; width: 100%;}
.mobile-break > .span3{float: none; width: 100%;}
.mobile-break > .span4{float: none; width: 100%;}
.mobile-break > .span5{float: none; width: 100%;}
.mobile-break > .span6{float: none; width: 100%;}
.mobile-break > .span7{float: none; width: 100%;}
.mobile-break > .span8{float: none; width: 100%;}
.mobile-break > .span9{float: none; width: 100%;}
.mobile-break > .span10{float: none; width: 100%;}
.mobile-break > .span11{float: none; width: 100%;}
.span-col-3{width: 100%}
.span-col-4{width: 100%}
.span-col-5{width: 100%}
.span-col-6{width: 100%}
.span-col-7{width: 100%}
.span-col-8{width: 100%}
.span-col-9{width: 100%}
.span-col-10{width: 100%}
.span-col-11{width: 100%}
}
@media (max-width: 640px){
.row > .span2, .row > .span3, .row > .span4, .row > .span5, .row > .span6,  .row > .span7,  .row > .span8,  .row > .span9,  .row > .span10,  .row > .span11{
float: none;
width: 100%;
}
ul#nav li{
float: none;
}
ul#nav li a{
margin:0;
color:#fff;
text-decoration:none;
font-size:13px;
text-transform: uppercase;
text-align: center;
font-weight: 400;
padding:4px 20px;
border-right: 0;
border-bottom: 1px dotted #ccc;
}
.aboutus .first > div{margin: 0;}
.aboutus .center > div{margin: 0;}
.aboutus .last > div{margin: 0;}
.aboutus .tab > .offset{margin: 0 0 2% 0}
.aboutus .tab > .pad{padding-left: 0;padding-right:0;}
ul.partners > li{padding: 2% 0;margin: 0 0 2% 0 0;border-bottom: 1px solid #1D863D}
.productThumnails li.span4{width: 100%;float: none;}
.photosgallery-captions .sliderkit-panel,.photosgallery-captions{height:150px;}
}

@media (max-width: 480px){
.mobile-break > .span2{float: none; width: 100%;}
.mobile-break > .span3{float: none; width: 100%;}
.mobile-break > .span4{float: none; width: 100%;}
.mobile-break > .span5{float: none; width: 100%;}
.mobile-break > .span6{float: none; width: 100%;}
.mobile-break > .span7{float: none; width: 100%;}
.mobile-break > .span8{float: none; width: 100%;}
.mobile-break > .span9{float: none; width: 100%;}
.mobile-break > .span10{float: none; width: 100%;}
.mobile-break > .span11{float: none; width: 100%;}
.span-col-3{width: 100%}
.span-col-4{width: 100%}
.span-col-5{width: 100%}
.span-col-6{width: 100%}
.span-col-7{width: 100%}
.span-col-8{width: 100%}
.span-col-9{width: 100%}
.span-col-10{width: 100%}
.span-col-11{width: 100%}
}

@media (max-width: 360px){
.mobile-break > .span2{float: none; width: 100%;}
.mobile-break > .span3{float: none; width: 100%;}
.mobile-break > .span4{float: none; width: 100%;}
.mobile-break > .span5{float: none; width: 100%;}
.mobile-break > .span6{float: none; width: 100%;}
.mobile-break > .span7{float: none; width: 100%;}
.mobile-break > .span8{float: none; width: 100%;}
.mobile-break > .span9{float: none; width: 100%;}
.mobile-break > .span10{float: none; width: 100%;}
.mobile-break > .span11{float: none; width: 100%;}
.span-col-3{width: 100%}
.span-col-4{width: 100%}
.span-col-5{width: 100%}
.span-col-6{width: 100%}
.span-col-7{width: 100%}
.span-col-8{width: 100%}
.span-col-9{width: 100%}
.span-col-10{width: 100%}
.span-col-11{width: 100%}
}
